.text-center{display:block;text-align:center}
.colored{color:#ff5400}
.panel-green i{color:#55a630}
.panel-green .number,.panel-green i,.color-green{color:#55a630!important}
.panel-green .panel-heading a{color:#55a630}
.panel-red .number,.panel-red i,.color-red{color:#ff6d7b!important}
.panel-yellow .number,.panel-yellow i,.color-yellow{color:#f7ca18!important}
.color-gray{color:#fffc!important}
.bg-green{background:#04aa60ff!important}
.bg-red{background:#ff6d7b!important}
.bg-yellow{background:#f7ca18!important}
.color-white{color:#fff!important}